#OngletsTop { float:left; width: auto; font-size:14px; border: 0px solid black; }

#OngletsTop ul { list-style:none; margin: 0px 0px 0px 7px; padding:0px; height:25px; }

#OngletsTop li { float:left; background:url("../img/left.gif") no-repeat left bottom; margin-left:1px; padding: 0px 0px 0px 7px; height:25px; }

#OngletsTop a { display:block; background:url("../img/right.gif") no-repeat right bottom; padding:5px 7px 4px 0px; font-weight:bold; color:#347A9E; text-decoration:none;  }

#OngletsTop a:hover { color:#347A9E; text-decoration:underline; }

#OngletsTop #current { background-image:url("../img/left_on.gif"); }

#OngletsTop #current a { background-image:url("../img/right_on.gif"); color:#347A9E; }

/* ONGLET ENFANT */
    #OngletsBottom {
      float:left;
      width:100%;
      font-size:1em;
		height:32px;line-height:32px;
		background: url() repeat-x;
      }

    #OngletsBottom ul {
      margin:0;
      list-style:none;
      }
    #OngletsBottom li {
      float:left;
      margin:0;
      padding:0 0 0 0px;
	  color:#347A9E;
      }
	 #OngletsBottom a {
      display:inline;
      padding:8px 10px 0px 10px;
      text-decoration: none;
      font-weight:bold;
      color:#347A9E;
      }
    #OngletsBottom a:hover {
		text-decoration:underline;
      }

    #OngletsBottom #current a {
      color:#000;
      padding-bottom:0px;
      font-weight:bold;
		text-decoration: none;
      }
    #OngletsBottom #current a:HOVER {
		text-decoration: underline;
      }
